html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		b, u, i, center,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td,
		article, aside, canvas, details, embed, 
		figure, figcaption, footer, header, hgroup, 
		menu, nav, output, ruby, section, summary,
		time, mark, audio, video, input {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		.bold {
			font-weight:bold !important;
		}
		.hidden {
			display:none !important;
		}
		/* HTML5 display-role reset for older browsers */
		article, aside, details, figcaption, figure, 
		footer, header, hgroup, menu, nav, section {
			display: block;
		}
		body {
			line-height: 1;
		}
		ol, ul {
			list-style: none;
		}
		blockquote, q {
			quotes: none;
		}
		blockquote:before, blockquote:after,
		q:before, q:after {
			content: '';
			content: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		html, body{
			font-family: 'Lexend', sans-serif;
			font-size: 16px;
		}
		html,body,p,button,input,textarea,label,li,h1,h2,h3,h4,h5{
			font-family: 'Lexend', sans-serif !important;
		}
		
		h1{
			font-size: 20px;
			font-family: 'Lexend', sans-serif;
			line-height: 25px;
		}

		h2{
			font-size: 18px;
			font-family: 'Lexend', sans-serif;
			line-height: 25px;
		}

		h3{
			font-size: 16px;
			font-family: 'Lexend', sans-serif;
			line-height: 23px;
		}
		p{
			font-size: 14px;
			font-family: 'Lexend', sans-serif;
			line-height: 18px;
		}
		li{
			font-size: 14px;
			font-family: 'Lexend', sans-serif;
			line-height: 18px;
		}		
		.clear{
			clear:both;
		}

        body { font-family: Arial, sans-serif; margin: 0; padding: 0; background: #fff; color: #333; }
        header nav a { 
            color: #fff;
            text-decoration: none;
            font-weight: 400;
            margin: 20px;
            line-height: 24px;
        }

        header{
            width: 100%;
            background: #f1f0f5;
            background: #fff;
        }

        .header-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
            padding: 25px 0px 15px 0px;
        }

        .header-container-top{
            position: relative;
            width: 100%;
        }
         .header-container-bottom{
            position: relative;
            width: 100%;
            padding-top: 25px;
        }  

        .header-container-bottom ul{
            position: relative;
            width: 100%;
        }

        .header-container-bottom ul li{
            position: relative;
            float: left;
            font-size: 18px;
            color: #000;
            margin: auto 1.5%;
            font-weight: 400;
            cursor: pointer;
        }
        .header-container-bottom ul li a{
            display: block;
            font-size: 16px;
            color: #000;
            font-weight: 400;
            cursor: pointer;
            text-decoration: none;
        }
        .header-container-bottom ul li a:hover{
                color: #0090d4;
        }
        .header-container-bottom ul li:hover{
                color: #0090d4;
        }        
        .header-left-col{
            position: relative;
            width: 50%;
            float: left;
            text-align: left;
        }
        
        .header-left-col p{
            font-size: 18px;
            color: #024550;
            text-align: left;
        }
        .header-left-col p a{
            font-size: 18px;
            color: #024550;
            text-decoration: none;
        }

        .header-right-col{
            position: relative;
            width: 50%;
            float: right;
        }
        .header-right-col a{
            position: relative;
            display: block;
            padding: 14px 20px;
            border-radius: 6px;
            background: #024550;
            color: #fff;
            border: 0px;
            cursor: pointer;
            text-decoration: none;
            font-size: 16px;
            text-align: center;
        }
        .header-right-col a:hover{
            background: #131533;
        }


        .home-main-wrapper{
            position: relative;
            width: 100%;
            background: url(https://tenantclaims.co.uk/injury-claim-today/images/ICTNoWinNoFee2.jpg);
            padding: 100px 0px;
            background-position: 100% 100%;
            background-size: cover;
        }
        .home-main-wrapper::before{
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0px;
            left: 0px;
            background: rgb(4 19 21 / 80%);
        }
        .home-main-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }
        .home-main-container-left{
            position: relative;
            float: left;
            width: 50%;
        }
        .home-main-container-left h1{
            font-size: 50px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: left;
            color: #fff;
            line-height: 63px;
            font-weight: 700;
        }
        .home-main-container-left h1 span{
            color: #0090d4;
            text-decoration: underline;
        }

        .home-main-container-left h2{
            font-size: 31px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: left;
            color: #fff;
            line-height: 41px;
            font-weight: 600;
        }
        .home-main-container-left h2 span{
            color: #0090d4;
            text-decoration: underline;
        }

        .home-main-container-left h3{
            font-size: 26px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: left;
            color: #039be3;
          
            line-height: 41px;
            font-weight: 600;
            display: inline-block;
            margin: 5px 0px 20px 0px;
        }

        .home-main-container-left h3{
            font-size: 21px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 10px;
            text-align: left;
            color: #fff;
            line-height: 30px;
            font-weight: 400;
        }
        .home-main-container-left p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 10px;
            text-align: left;
            color: #fff;
            line-height: 23px;
            font-weight: 400;
        }
        .home-main-container-left li{
            font-size: 18px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 5px;
            text-align: left;
            color: #fff;
            line-height: 27px;
            font-weight: 400;
        }
        .home-main-container-left button{
            position: relative;
            display: inline-block;
            background: #26d16d;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 0px;
            width: 100%;
            max-width: 350px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 20px;
        }
        .home-main-container-left button:hover{
            background: #00618e;
        }
        .highlight-wrapper{
            position: relative;
            width: 100%;
            background: #024550;
            padding: 50px 0px;
        }
        .highlight-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }
        .highlight-single{
            position: relative;
            float: left;
            width: 22%;
            margin: auto 1.5%;
        }
        .highlight-single h3{
            font-size: 21px;
            color: #fff;
            text-align: center;
        }

        .highlight-single p{
            font-size: 14px;
            margin-top: 10px;
            color: #fff;
            text-align: center;
            line-height: 17px;
        }

        .home-disclaimer-wrapper{
            position: relative;
            width: 100%;
            background: #f4fafa;
        }
        .home-disclaimer-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            padding: 50px 5%;
            border-radius: 6px;
            margin: 0px auto;
            background: none;

        }
        .home-disclaimer-container p{
            font-size: 16px;
            line-height: 22px;
            text-align: center;
            color: #000;
        }
        .home-disclaimer-container p span{
            font-weight: bold;
        }
        .home-about-wrapper{
            position: relative;
            width: 100%;
            background: #f4fafa url(https://moneyhelphub.co.uk/claims/images/claims-img-2.png);
            padding: 50px 0px;
            background-size: container;
            background-position: 0% 40%;
            background-repeat: no-repeat;
        }
        .home-about-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
        }
        .home-about-left{
            position: relative;
            float: left;
            width: 40%;
        }
        .home-about-left img{
            position: relative;
            width: 100%;
            display: block;
            height: auto;
        }
        .home-about-right{
            position: relative;
            float: right;
            width: 55%;
            margin-left: 5%;
        }
        .home-about-right button{
            position: relative;
            display: inline-block;
            background: #007db8;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 60px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 10px;
        }
        .home-highlight-label{
            background: #bae9ff;
            color: #005278;
            border-radius: 4px;
            padding: 7px 9px;
            font-size: 16px;
            margin-bottom: 10px;
            display: inline-block;            
        }
        .home-highlight-help-label{
            background: #bae9ff;
            color: #005278;
            border-radius: 4px;
            padding: 7px 9px;
            font-size: 16px;
            margin-bottom: 10px;
            display: inline-block;            
        }        
        .home-about-right h2{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: left;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }
        .home-about-right p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: left;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .home-main-container-right{
            position: relative;
            float: right;
            width: 40%;
            z-index: 100000;
        }
        .home-main-container-right-inside{
            position: relative;
            width: 90%;
            background: #fff;
            border-radius: 6px;
            padding: 20px 5%;
        }
        .home-main-container-right-inside p{
            font-weight: 400;
            color: #000;
            font-size: 16px;
            margin-bottom: 20px;
            line-height: 22px;
        }
        .home-main-container-right-inside h3{
            font-weight: 500;
            color: #000;
            font-size: 22px;
            margin-bottom: 15px;
            margin-top: 5px;
            line-height: 27px;
        }
        .home-main-container-right-inside h4{
            font-weight: 500;
            color: #000;
            font-size: 16px;
            margin-bottom: 15px;
            line-height: 21px;
        }


        .apply-next-btn{
            position: relative;
            display: inline-block;
            background: #26d16d;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 0px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 20px;
            width: 100%;
            cursor: pointer;
        }
        .apply-next-btn:hover{
            background: #0b6d40;
        }
        .home-main-apply-single{
            position: relative;
            width: 48%;
            float: left;
            margin: auto 1% 15px 1%;
        }
        .home-main-apply-single-full{
            position: relative;
            width: 100%;
            float: none;
            margin: auto auto 15px auto;
        }

        .home-main-apply-single-full input{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            width: 100%;
            height: 26px;
            box-shadow: 0px 0px 1px #5975b1;
        }
        .home-main-apply-single input{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            width: 100%;
            height: 26px;
            box-shadow: 0px 0px 1px #5975b1;
        }
        .home-main-apply-single-full textarea{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            width: 100%;
            min-height: 55px;
            border: 0px;
            box-shadow: 0px 0px 1px #5975b1;
            max-width: 100%;
            min-width: 100%;
        }
        .home-main-apply-single textarea{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            width: 100%;
            height: 26px;
            border: 0px;
            box-shadow: 0px 0px 1px #5975b1;
        }
      .home-main-apply-single select{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            border: 0px;
            width: 100%;
            height: 40px;
            box-shadow: 0px 0px 1px #5975b1;
            margin: 0px 1.5%;
        }

        .home-main-apply-single-full select{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #000;
            border: 0px;
            width: 100%;
            height: 40px;
            box-shadow: 0px 0px 1px #5975b1;
            margin: 0px 1.5%;
        }        
        #home_form_single_dob select{
            background: #f2f9ff;
            text-indent: 15px;
            padding: 10px 0px;
            font-size: 14px;
            color: #333;
            border: 0px;
            width: 30%;
            float: left;
            height: 40px;
            box-shadow: 0px 0px 1px #5975b1;
            margin: 0px 1.5%;
        }
        .home-main-apply-single input[type='checkbox']{
            background: #f2f9ff;
            width: auto;
            text-indent: 10px;
            padding: 10px 0px;
            font-size: 16px;
            color: #000;
            margin-right: 10px;
            width: 25px;
            height: 25px;
        }
        .home-main-apply-single label{
            position: relative;
            display: inline-block;
            top: -7px;
        }
        .home-reasons-wrapper{
            position: relative;
            width: 100%;
        }

        .home-reasons-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
            padding: 50px 2.5%;
            border-radius: 20px;
        }
        .home-reasons-container h3{
            font-size: 30px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            color: #024550;
            line-height: 31px;
            font-weight: 700;
            text-align: center;
        }
        .home-reasons-container h3 span{
            color: #0090d4;
        }
        .home-reasons-sub-para{
            text-align: center;
            font-size: 18px;
            line-height: 24px;
            margin-bottom: 10px;
        }
        .home-reasons-start-btn{
            position: relative;
            display: inline-block;
            background: #024550;
            border-radius: 0px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 20px 25px;
            font-size: 16px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 20px;
            width: 80%;
            cursor: pointer;
        }

        .home-reasons-more-btn{
            text-decoration: underline;
            text-align: center;
            background: none;
            border: 0px;
            color: #000;
            display: block;
            margin-top: 10px;
        }

        .home-reasons-single{
            position: relative;
            float: left;
            width: 22%;
            margin: auto 1.5% 60px 1.5%;
            text-align: left;
            cursor: pointer;
        }

        .home-reasons-start-btn:hover{
            background: #00618e;
        }

        .home-reasons-single h3{
            font-size: 24px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 10px;
            margin-top: 24px;
            color: #024550;
            line-height: 33px;
            font-weight: 400;
            text-align: left;
        }
        .home-reasons-single p{
            font-size: 14px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            color: #024550;
            line-height: 22px;
            font-weight: 400;
            text-align: left;
        }






        .home-info-wrapper{
            position: relative;
            width: 100%;
            padding: 50px 0px;
        }
        .home-info-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
        }
        .home-info-left{
            position: relative;
            float: left;
            width: 40%;
        }
        .home-info-left img{
            display: block;
            width: 100%;
            height: auto;
        }
        .home-info-right{
            position: relative;
            float: none;
            width: 100%;
            text-align: center;
            margin: auto;
        }
        .home-info-right button{
            position: relative;
            display: inline-block;
            background: #007db8;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 60px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 10px;
        }
        .home-info-right h2 {
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: center;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }
        .home-info-right h3 {
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: center;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }
        .home-info-right h4 {
            font-size: 23px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: center;
            color: #024550;
            line-height: 30px;
            font-weight: 700;
        }
        .home-info-right p {
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: center;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .no-win-no-fee-wrapper{
            position: relative;
            width: 100%;
            background: #f4fafa;
            padding: 50px 0px;
        }
        .no-win-no-fee-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
            text-align: center;
        }
        .no-win-no-fee-wrapper h3{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }
        .no-win-no-fee-wrapper p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .no-win-no-fee-wrapper button{
            position: relative;
            display: inline-block;
            background: #007db8;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 60px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 10px;
        }
        .apply-disclaimer{
            font-size: 13px;
            line-height: 15px;
            margin-top: 10px;
            position: relative;
            display: block;
        }

        .home-what-is-wrapper{
            position: relative;
            width: 100%;
            background: #f4fafa url(https://moneyhelphub.co.uk/claims/images/claims-img.png);
            padding: 50px 0px;
            background-size: container;
            background-position: 100% 39%;
            background-repeat: no-repeat;
        }
        .home-what-is-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
            text-align: left;
        }
        .home-what-is-left-col{
            position: relative;
            float: left;
            width: 50%;
            margin-right: 5%;
        }
        .home-what-is-left-col h3{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
            text-align: left;
        }
        .home-what-is-left-col p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            color: #000;
            text-align: left;
            line-height: 27px;
            font-weight: 400;
        }
        .home-what-is-right-col{
            position: relative;
            float: right;
            width: 40%;
        }
        .home-what-is-right-col img{
            position: relative;
            width: 100%;
            display: block;
        }






        .make-a-claim-wrapper{
            position: relative;
            width: 100%;
            background: #fff;
            padding: 50px 0px;
        }

        .make-a-claim-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }

        .make-a-claim-container h2{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: left;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }

        .make-a-claim-single{
            position: relative;
            float: left;
            width: 45%;
            margin-right: 5%;
        }

        .make-a-claim-single p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: left;
            color: #000;
            line-height: 25px;
            font-weight: 400;
                float: left;
            width: 90%;
        }


        .home-faq-wrapper{
            position: relative;
            width: 100%;
            padding: 50px 0px;
        }
        .home-faq-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }
        .home-faq-container h2{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }

        .home-faq-single{
            position: relative;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            padding: 15px 0px;

        }
        .home-faq-single label{
            font-size: 18px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 0px;
            color: #024550;
            line-height: 30px;
            font-weight: 500;
            text-align: center;
            display: block;
            text-align: left;
        }
        .home-faq-inside{
            position: relative;
            display: none;
        }
        .home-faq-inside p{
            font-size: 14px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 15px;
            text-align: left;
            color: #000;
            line-height: 25px;
            font-weight: 400;
        }

        footer{
            padding: 35px 0px;
            text-align: center;
            background: #024550;
        }
        footer p{
            color: #fff;
        }

        .legal-responsibilities-wrapper{
            position: relative;
            width: 100%;
            background: #f4fafa url(https://moneyhelphub.co.uk/claims/images/claims-img-3.png);
            padding: 40px 0px;
            background-size: container;
            background-position: 100% 39%;
            background-repeat: no-repeat;
        }
        .legal-responsibilities-container{
            position: relative;
            width: 90%;
            margin: auto;
            max-width: 1200px;
        }
        .legal-responsibilities-left-col{
            position: relative;
            float: left;
            width: 55%;
            margin-right: 5%;
        }
        .legal-responsibilities-left-col h2{
            font-size: 38px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            text-align: left;
            color: #024550;
            line-height: 46px;
            font-weight: 700;
        }
        .legal-responsibilities-left-col h3{
            font-size: 23px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: left;
            color: #024550;
            line-height: 30px;
            font-weight: 700;
        }
        .legal-responsibilities-left-col h4{
            font-size: 23px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: left;
            color: #024550;
            line-height: 30px;
            font-weight: 700
        }
        .legal-responsibilities-left-col button{
            position: relative;
            display: inline-block;
            background: #007db8;
            border-radius: 6px;
            outline: none;
            text-align: center;
            text-decoration: none;
            color: rgb(255, 255, 255);
            padding: 25px 60px;
            font-size: 18px;
            cursor: pointer;
            border: 0px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-top: 10px;
        }
        .legal-responsibilities-left-col p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: left;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .legal-responsibilities-right-col{
            position: relative;
            float: left;
            width: 40%;
        }
        .legal-responsibilities-right-col img{
            position: relative;
            display: block;
            width: 100%;
            height: auto;
        }
        .make-a-claim-single-img{
            display: block;
            width: 5%;
            float: left;
            margin-right: 5%;
        }
        .home-council-wrap,.home-housing-assoc-wrap{
            display: none;
        }
        .home-main-stage-two,.home-main-stage-three,.home-main-container-right-inside-bottom{
            display: none;
        }
        .home-main-stage-two img{
            position: relative;
            display: block;
            width: 100%;
        }
        .home-main-stage-two a img{
            position: relative;
            display: block;
            width: 100%;
        }
        .home-main-container-right-inside-bottom p{
            text-align: center;
        }
        .article-wrapper{
            position: relative;
            width: 100%;
            padding: 50px 0px;
        }
        .article-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }
        .article-container h1{
            font-size: 30px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 20px;
            color: #024550;
            line-height: 31px;
            font-weight: 700;
            text-align: center;
        }
        .article-container h2{
            font-size: 23px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: left;
            color: #024550;
            line-height: 30px;
            font-weight: 700;
        }
        .article-container h3{
            font-size: 20px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 15px;
            text-align: left;
            color: #024550;
            line-height: 27px;
            font-weight: 700;
        }
        .article-container p{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: left;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .article-container li{
            font-size: 16px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            margin-bottom: 25px;
            text-align: left;
            color: #000;
            line-height: 27px;
            font-weight: 400;
        }
        .article-highlight-container{
            position: relative;
            padding: 30px;
            background: #f2f9ff;
            border-radius: 6px;
        }
        .contact-left-col{
            position: relative;
            float: left;
            width: 55%;
            margin-right: 5%;
            background: #f4fafa;
            padding: 25px 2.5%;
            border-radius: 10px;
        }
        .contact-right-col{
            position: relative;
            float: left;
            width: 35%;
        }
        .footer-container{
            position: relative;
            width: 90%;
            max-width: 1200px;
            margin: auto;
        }
        .footer-container p{
            font-size: 14px;
            font-family: 'Lexend', helvetica, arial, sans-serif;
            text-align: center;
            color: #fff;
            line-height: 21px;
            font-weight: 400;
        }
        .footer-container p a{
            color: #fff;
            text-decoration: underline;
            font-size: 16px;
            padding: 0px 10px;
        }


.contact_right_col_title {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    padding-bottom: 10px;
    display: block;
}
.contact_right_col_sub {
    position: relative;
    margin-top: 20px;
}

   
.contact_right_col_title {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    padding-bottom: 10px;
    display: block;
}

.contact_right_col_sub p {
    position: relative;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 19px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
}

.contact_right_col_sub p span {
    font-weight: 600;
}


#contact_us_application_container {
    position: relative;
    display: block;
    border-radius: 6px;
    background-color: #f3f3f3;
    border: 1px solid rgba(100, 100, 100, 0.1);
    padding: 25px;
}
#contact_us_application_thanks {
    display: none;
}
.contact_us_form_title {
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: 500;
}
.contact_us_form_span {
    display: block;
    position: relative;
    width: 48%;
    margin: 0px 1% 20px 1%;
    float: left;
    height: 65px;
}

.contact_us_form_span label {
    font-size: 16px;
    margin: 0px 0px 10px 0px;
    display: block;
    color: #2c2c32;
    font-weight: 400;
}
.contact_us_form_span input {
    background-color: #fff;
    border: 1px solid #e9e9e9;
    height: 40px;
    width: 100%;
    text-indent: 20px;
    padding: 0px;
    border-radius: 4px;
    font-size: 14px;
}
.contact_us_form_span select {
    background-color: #fff;
    border: 1px solid #e9e9e9;
    height: 40px;
    width: 100%;
    text-indent: 15px;
    padding: 0px;
    border-radius: 4px;
    font-size: 14px;
}
.contact_us_form_span textarea {
    background-color: #fff;
    border: 1px solid #e9e9e9;
    min-height: 70px;
    width: 100%;
    text-indent: 20px;
    padding: 10px 0px 0px 0px;
    border-radius: 4px;
    font-size: 14px;
}
.application_send_app_btn {
    clear: both;
    position: relative;
    display: inline-block;
    background: #007db8;
    border-radius: 6px;
    outline: none;
    text-align: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
    padding: 20px 0px;
    font-size: 18px;
    cursor: pointer;
    border: 0px;
    font-family: 'Lexend', helvetica, arial, sans-serif;
    margin-top: 20px;
    width: 100%;
    cursor: pointer;
    margin: auto;
    display: block;
}

.application_send_app_btn:hover{
    background: #00618e;
}
#contact_us_right_sub_col{
    position: relative;
    width: 90%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px 5%;
    border-radius: 10px;
}


.home-legal-claim-disclaimer{
    display: block;
    font-size: 12px;
    color: #fff;
    line-height: 19px;
    margin-top: 10px;
    width: 70%;
    font-weight: 400;
}

.field_success{
    color: #017301 !important;
    background: #f2fff3 !important;
    box-shadow: 0px 0px 1px #017301 !important;
}

.field_error{
    color: #730101 !important;
    background: #fff2f2 !important;
    box-shadow: 0px 0px 1px #730101 !important;
}

.hidden-error{
    color: #ee3333 !important;
    margin: 10px 0px 0px 0px;
    font-size: 12px !important;
    clear: both;
    display: none;
}

.home-legal-claim-disclaimer-intro,.home-legal-claim-disclaimer{
    display: block;
}

.take-action-wrapper{
    position: relative;
    width: 100%;
    background: #024550;
    padding: 70px 0px;
}

.take-action-container{
    position: relative;
    width: 90%;
    margin: auto;
    max-width: 1200px;
}

.take-action-wrapper label{
    background: rgba(255, 255, 255, 0.07);
    color: #26d16d;
    border-radius: 4px;
    padding: 7px 9px;
    font-size: 16px;
    margin-bottom: 15px;
    display: inline-block;
}

.take-action-container p{
    font-size: 21px;
    text-align: left;
    line-height: 31px;
    color: #fff;
    font-weight: 400;
}
.start-claim-container{
    position: relative;
    width: 90%;
    margin: auto;
    max-width: 1200px;
    padding: 50px 0px;
}
.start-claim-container-left{
    position: relative;
    float: left;
    width: 35%;
    margin-right: 5%;
}

.start-claim-container-left h2{
    font-size: 42px;
    font-family: 'Lexend', helvetica, arial, sans-serif;
    margin-bottom: 20px;
    color: #024550;
    line-height: 54px;
    font-weight: 500;
    text-align: left;
}
.start-claim-container-right{
    position: relative;
    float: left;
    width: 50%;
}
.start-claim-container-right p{
    font-size: 16px;
    font-family: 'Lexend', helvetica, arial, sans-serif;
    color: #024550;
    line-height: 27px;
    font-weight: 400;
    text-align: left;
    margin-top: 30px;
}

.moving-forward-wrapper{
    position: relative;
    width: 100%;
    background: #f4fafa;
}
.moving-forward-container{
    position: relative;
    width: 90%;
    margin: auto;
    max-width: 1200px;
    padding: 50px 0px;
}
.moving-forward-left{
    position: relative;
    float: left;
    width: 35%;
    margin-right: 5%;
}
.moving-forward-left h2{
    font-size: 42px;
    font-family: 'Lexend', helvetica, arial, sans-serif;
    margin-bottom: 20px;
    color: #024550;
    line-height: 54px;
    font-weight: 500;
    text-align: left;
}
.moving-forward-right{
    position: relative;
    float: left;
    width: 50%;
}
.moving-forward-right p{
    font-size: 16px;
    font-family: 'Lexend', helvetica, arial, sans-serif;
    color: #024550;
    line-height: 27px;
    font-weight: 400;
    text-align: left;
    margin-top: 30px;
}


        @media only screen and (max-width: 800px){

            .moving-forward-right{
                float: none;
                width: 90%;
                text-align: center;
                margin: auto auto 20px auto;
            }

            .moving-forward-left{
                float: none;
                width: 90%;
                text-align: center;
                margin: auto auto 20px auto;
            }
            .start-claim-container-left{
                float: none;
                width: 90%;
                text-align: center;
                margin: auto auto 20px auto;
            }
            .start-claim-container-right{
                float: none;
                width: 90%;
                text-align: center;
                margin: auto auto 20px auto;
            }

            .contact-left-col{
                float: none;
                width: 80%;
                margin: auto auto 20px auto;
                padding: 20px 5%
            }
            .contact-right-col{
                float: none;
                width: 100%;
                margin: auto auto 20px auto;                
            }
            .contact_us_form_span{
                float: none;
                width: 100%;
                margin: auto auto 20px auto;    
            }
            .home-legal-claim-disclaimer-intro,.home-legal-claim-disclaimer{
                display: none;
            }
            .header-container-bottom{
                display: none;
            }
            .header-left-col p a img{
                width: 150px !important;
                margin-top: 10px;
            }
            .header-container{
                padding: 10px 0px;
            }
            .make-a-claim-single{
                position: relative;
                float: none;
                width: 100%;
                margin: 0px 0px 31px 0px;
            }
            .home-main-apply-single{
                width: 100%;
                float: none;
                margin: auto auto 20px auto;
            }
            .home-main-container-right-inside p{
                font-size: 14px;
                line-height: 20px;
            }
            .home-main-container-left h2{
                font-size: 27px;
                line-height: 33px;
            }
            .home-main-container-left button{
                font-size: 18px;
            }
            .home-main-wrapper{
                padding: 30px 0px;
                background-position: 58% 70%;
                background-size: cover;
            }
            .home-main-container-left p{
                margin-top: 10px;
                color: #fff;
                font-size: 17px;
                line-height: 23px;
                margin-bottom: 27px
            }
            .home-legal-claim-disclaimer{
                width: 100%;
            }
            .home-main-container-left h3{
                font-size: 24px;
                display: inline;
                line-height: 33px;
            }
            .home-main-container-left{
                float: none;
                width: 100%;
            }
            .home-main-container-left h1{
                font-size: 32px;
                line-height: 44px;
            }
            .home-main-container-right{
                position: relative;
                float: none;
                width: 100%;
                z-index: 100000;
                margin: 40px auto;
            }
            .highlight-single{
                position: relative;
                float: left;
                width: 46%;
                margin: auto 2% 25px 2%;
            }
            .home-what-is-wrapper{
                background: none;
            }
            .home-what-is-left-col{
                position: relative;
                float: none;
                width: 100%;
                margin-right: 0%;
            }
            .home-reasons-single{
                position: relative;
                margin: auto 2% 60px 2%;
                width: 46%
            }


        }
    























